/* kulturni-noviny.cz - admin */

/* EDITOR RELATED STYLES - CUSTOMIZE FOR YOUR NEEDS */
/*
    The classes panel, the visual feedback and the preview
    will be affected by these values.
    
    - Commented styles inside style definitions are used for visual 
      feedback when using the editor.
    - Comments before opening the style are used as caption.
    - Comments after the class name and before the style declaration ({)
      define the jQuery expression that decides whether this 
      style should be applied or not.
      
    Note: the WYMeditor and /WYMeditor comments below are required
    for the CSS parser to work properly.
*/

/* Generic css */

.mceContentBody * {
	font-stretch: normal;
	font-size: 16px;
	line-height: 20px;
}


/* WYMeditor */

/* SPAN: Headings note */

span.headings-note {
	/*font-size: 10px;
	color: rgb(58, 111, 41);*/
	color: rgb(170, 21, 27);
	margin-top: 30px;
	display: block;
}

/* PARA: Hidden */
p.para-hidden-note /* p[@class!="important"] */ {
     display: none;
    /* color: #999; border: 2px solid #ccc; */
}

/* PARA: Right */
p.para-right-aligned /* p[@class!="important"] */ {
     text-align: right;
    /* text-align: right; */
}

/* PARA: Center */
p.para-center-aligned /* p[@class!="important"] */ {
     text-align: center;
    /* text-align: center; */
}

/* PARA: Verse padding  */
p.para-verse-padding /* p[@class!="important"] */ {
    color: black;
	padding-left: 50px;
    /*
    color: black;
    padding-left: 50px;
    */
}

/* HEADING: Center */
h3.heading-center-aligned /* h3[@class!="important"] */ {
     text-align: center;
    /* text-align: center; */
}

/* HEADING: Verse padding  */
h3.heading-verse-padding /* h3[@class!="important"] */ {
     color: black;
     padding-left: 50px;
     padding-top: 30px;
     padding-bottom: 0px;
    /*
    color: black; 
    padding-left: 50px;
    */
}

/* HEADING: Top padding  */
h3.heading-top-padding /* h3[@class!="important"] */ {
     padding-top: 30px;
     padding-bottom: 0px;
    /* padding-top: 30px; */
}

/* LIST: Green list */
ul.green,
ol.green {
    color: green;
    /* background-color: #fc9; border: 2px solid red; */
}

/* /WYMeditor */
/* END EDITOR RELATED STYLES */

/* eof */